<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a60117ebda76d1dc581de11990a3681">
  <dict>
    <!--2021-12-29 18:11:27.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2021-12-29 18:11:27.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2021-12-29 18:11:27.000-->
    <string key="nr_technology_config">ConfigD</string>
    <!--2021-12-29 18:11:27.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:11:27.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
